<?php
abstract class mail{



static function send($toi,$title,$content)
{
global $dcms;
$EOL="\r\n";

if (is_array($toi))$to = '<'.implode('>, <', $toi).'>';else $to = '<'.$toi.'>';


$headers="From: \"".strtoupper($_SERVER['HTTP_HOST'])."\" <dcms@$_SERVER[HTTP_HOST]>$EOL";
$headers.="Subject: $title$EOL";
$headers.="Mime-Version: 1.0$EOL";
$headers.="Content-Type: text/html; charset=\"utf-8\"$EOL";
return mail($to, '=?utf-8?B?'.base64_encode($title).'?=', $content, $headers);
}





}
?>
